Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
No
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
130 W
Numero di ingressi di alimentazione Ethernet PoE
12
Velocità di trasferimento dati LAN Ethernet
10,100,1000 Mbit/s
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto per l'apprendimento automatico dell'indirizzo MAC
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Connessione di alimentazione
Tipi di cavo supportati
Cat5, Cat5e
Sicurezza porte statiche
Sì
Velocità di avanzamento
35,7 Mpps
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Protezione password
Sì
Frequenza di ingresso AC
Tensione di ingresso AC
Alimentatore
AC
Alimentatore Incluso
Sì
Consumo massimo di potenza
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Livello di rumore
26 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Pulsante di ripristino
Sì
Capacità di transito di routing
Capacità di routing/commutazione
48 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Guida di avvio rapido
Sì
Cache del pacco
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-24EP
GTIN EAN UPC
4718937609475
Categoria
Switch di rete
Manuale utente
Sì
Manuale d'uso
Sì
Marca
Zyxel
Nome prodotto
GS1900-24EP
Mercati venduti
GB, WW, IE
Data di aggiunta al sistema
2020-08-07
Data di produzione
Codice prodotto
GS1900-24EP-GB0101F
Impilabile
Sì
Tipo di verifica dell'identità
HWTACACS+, IEEE 802.1x, RADIUS
Supporto MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Supporto multicast
Sì
Caratteristiche LAN virtuale
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
Zyxel GS1900-24EP-GB0101F Switch